Go Back   The PokéCommunity Forums > Sloo

Notices
For all updates, view the main page.



Conversation Between Sloo and ridgewhat
Showing Visitor Messages 1 to 1 of 1
  1. ridgewhat
    April 3rd, 2013 01:45 PM
    ridgewhat
    Hey man, I really want to play Pokemon Fuligin. Whenever I download and try to open with VBA 1.7.2, it says "Unsupported file type". Any idea why? Do I need to patch this download file?

All times are UTC -8. The time now is 03:02 AM.